/*
	Theme Name: The Voux Child Theme
	Theme URI: https://themeforest.net/item/the-voux-a-comprehensive-magazine-theme/11400130
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: thevoux-wp
	Text Domain: thevoux-wp
	Domain Path: /inc/languages
*/
.adinserter-9,
.adinserter-7{display:none;}
.ad-mobile-banner.adinserter-5,
.ad-mobile-banner.adinserter-5 .ad-unit--mobile-banner{display:none !important;}
.adinserter-4{display:block !important;}
body.category aside.sidebar-ad.left-col-ad.adinserter-6,
body.category aside.sidebar-ad.right-col-ad.adinserter-9{display:none !important;}
@media(min-width:992px){
.adinserter-3,
.adinserter-3 .ad-unit--billboard,
.adinserter-6,
.adinserter-6 .ad-unit--billboard,
.adinserter-9,
body.category aside.sidebar-ad.left-col-ad.adinserter-6,
body.category aside.sidebar-ad.right-col-ad.adinserter-9{display:block !important;}
}
@media(min-width:768px){
.adinserter-7,
.adinserter-7 .ad-unit--billboard{display:block;}
}
@media(max-width:480px){
.ad-mobile-banner.adinserter-5,
.ad-mobile-banner.adinserter-5 .ad-unit--mobile-banner{display:block !important;}
}